Loading...
Searching...
No Matches
caf::detail::type_list< Ts > Struct Template Reference

A list of types. More...

`#include <type_list.hpp>`

## Detailed Description

template<class... Ts>
struct caf::detail::type_list< Ts >

A list of types.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_list.hpp